[General]
LastFilename = 
GCMPathes = 0
RecursiveGCMPaths = False
NANDRoot = ./User/Wii
[Interface]
ConfirmStop = False
UsePanicHandlers = True
HideCursor = False
AutoHideCursor = False
Theme = 0
MainWindowPosX = 28
MainWindowPosY = -4
MainWindowWidth = 1224
MainWindowHeight = 981
Language = 58
ShowToolbar = True
ShowStatusbar = True
ShowLogWindow = False
ShowLogConfigWindow = False
ShowConsole = False
[Hotkeys]
Open = 79
OpenModifier = 2
ChangeDisc = 0
ChangeDiscModifier = 0
RefreshList = 0
RefreshListModifier = 0
PlayPause = 349
PlayPauseModifier = 0
Stop = 27
StopModifier = 0
Reset = 0
ResetModifier = 0
FrameAdvance = 0
FrameAdvanceModifier = 0
StartRecording = 0
StartRecordingModifier = 0
PlayRecording = 0
PlayRecordingModifier = 0
ExportRecording = 0
ExportRecordingModifier = 0
Readonlymode = 0
ReadonlymodeModifier = 0
ToggleFullscreen = 13
ToggleFullscreenModifier = 1
Screenshot = 348
ScreenshotModifier = 0
Wiimote1Connect = 344
Wiimote1ConnectModifier = 1
Wiimote2Connect = 345
Wiimote2ConnectModifier = 1
Wiimote3Connect = 346
Wiimote3ConnectModifier = 1
Wiimote4Connect = 347
Wiimote4ConnectModifier = 1
LoadStateSlot1 = 340
LoadStateSlot1Modifier = 0
LoadStateSlot2 = 341
LoadStateSlot2Modifier = 0
LoadStateSlot3 = 342
LoadStateSlot3Modifier = 0
LoadStateSlot4 = 343
LoadStateSlot4Modifier = 0
LoadStateSlot5 = 344
LoadStateSlot5Modifier = 0
LoadStateSlot6 = 345
LoadStateSlot6Modifier = 0
LoadStateSlot7 = 346
LoadStateSlot7Modifier = 0
LoadStateSlot8 = 347
LoadStateSlot8Modifier = 0
SaveStateSlot1 = 340
SaveStateSlot1Modifier = 4
SaveStateSlot2 = 341
SaveStateSlot2Modifier = 4
SaveStateSlot3 = 342
SaveStateSlot3Modifier = 4
SaveStateSlot4 = 343
SaveStateSlot4Modifier = 4
SaveStateSlot5 = 344
SaveStateSlot5Modifier = 4
SaveStateSlot6 = 345
SaveStateSlot6Modifier = 4
SaveStateSlot7 = 346
SaveStateSlot7Modifier = 4
SaveStateSlot8 = 347
SaveStateSlot8Modifier = 4
CaptureMouse = 340
CaptureMouseModifier = 1
[Display]
FullscreenResolution = 1024x768
Fullscreen = False
RenderToMain = True
RenderWindowXPos = 196
RenderWindowYPos = 238
RenderWindowWidth = 872
RenderWindowHeight = 636
RenderWindowAutoSize = True
ProgressiveScan = False
DisableScreenSaver = True
ForceNTSCJ = False
[GameList]
ListDrives = False
ListWad = True
ListWii = True
ListGC = True
ListJap = True
ListPal = True
ListUsa = True
ListFrance = True
ListItaly = True
ListKorea = True
ListTaiwan = True
ListUnknown = True
[Core]
HLE_BS2 = True
CPUCore = 2
CPUThread = True
DSPThread = False
DSPHLE = True
SkipIdle = True
LockThreads = False
DefaultGCM = 
DVDRoot = 
Apploader = 
EnableCheats = True
SelectedLanguage = 0
MemcardA = ./User/GC/MemoryCardA.EUR.raw
MemcardB = ./User/GC/MemoryCardB.EUR.raw
SlotA = 1
SlotB = 255
SerialPort1 = 255
BBA_MAC = 
SIDevice0 = 6
SIDevice1 = 0
SIDevice2 = 0
SIDevice3 = 0
WiiSDCard = False
WiiKeyboard = False
WiimoteReconnectOnLoad = True
RunCompareServer = False
RunCompareClient = False
FrameLimit = 0x00000001
UseFPS = False
GFXBackend = Direct3D9
ReloadMemcardOnState = True
